
a{
    display: inline-block;
}
.ns-nav a{
    height: auto;
}
.ns-nav a img{
    padding: 0;
    width: 60px;
    height: 60px;
}
.ns-nav a span{
    display: block;
    height: 30px;
    line-height: 30px;
    color: #585858;
}
.adv-2-2>a{
    width: 49%;
}
.adv-2-2>a>img{
    width: 100%;
}
.container{
    width: 94vw;
    margin: 0 auto;
}
/* 内容 */
.content{
    width: 94vw;
    margin: 0 auto;
    overflow: hidden;
}
/* 新闻资讯 */
.all-top{
    width: 100%;
    border-bottom: 1px solid #fc4b1a;
    margin: 10px 0px;
}
.all-top-a{
    width: 235px;
    display: flex;
    justify-content: flex-start;
    color: #fc4b1a;
    align-items: baseline;
    border-bottom: 3px solid #fc4b1a;
    padding-bottom: 5px;
}
.all-top-a>p{
    font-size: 17px;
}
.all-top-a>i{
    font-size: 17px;
    font-style: normal;
}
.ptxx-top{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.ptxx-top>a{
    width: 49%;
}
.ptxx-top>a>img{
    width: 100%;
    height: 30vw;
}
.ptxx-top>a>p{
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
}
.news-two>a{
    width: 100%;
}
.news-two>a>p{
    font-size: 16px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    line-height: 30px;
}
.news-two>a>span{
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #b0b0b0;
}
.news-two>a:nth-child(1){
    border-bottom: 1px solid #fc4b1a;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.news-c>a{
    width: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 40px;
    border-bottom: 1px dashed #585858;
}
.news-c>a:last-child{
    border: none;
}
.news-c>a>p{
    width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-c>a>p::before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 11px;
    background: url(../img/icon3.png) no-repeat;
    background-size: 100% 100%;
    margin-right: 10px;
}
.news-c>a>span{
    color: #fc4b1a;
}
.all-ggw>a{
    width: 100%;
}
.all-ggw>a>img{
    width: 100%;
    height: 15vw;
}
/* 供应信息 */
.supply-infor>.ptxx-top>a{
    width: 32.5%;
}
.supply-infor>.ptxx-top>a>img{
    width: 100%;
    height: 30vw;
}
.supply-infor-c>a{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 30px;
}
.supply-infor-c>a>div{
    display: flex;
    width: 90%;
}
.supply-infor-c>a>div>span{
    color: #fc4b1a;
}
.supply-infor-c>a>div>p{
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
}
.two-xx{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}
.two-xx>a{
    width: 49%;
    height: 30vw;
    position: relative;
}
.two-xx>a>img{
    width: 100%;
    height: 30vw;
}
.two-xx>a>p{
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .7);
    line-height: 25px;
    padding: 0px 5px;
    box-sizing: border-box;
}
.purchase>.supply-infor-c>a>p{
    color: #fc4b1a;
}
/* 企业名录 */
.qyml-top{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.qyml-top>a{
    width: 30vw;
    height: 30vw;
    margin-bottom: 10px;
}
.qyml-top>a>img{
    width: 100%;
    height: 100%;
}
.rmqy{
    width: 60vw;
    height: 6vw;
    margin: 5px auto;
}
.rmqy-infor>a{
    width: 100%;
    margin-bottom: 5px;
}
.rmqy-infor>a>h1{
    font-size: 16px;
    line-height: 30px;
}
.rmqy-infor>a>p{
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.rmqy-infor>a>span{
    line-height: 30px;
    color: #fc4b1a;
}
.rmqy-infor>a>span::after{
    content: '';
    display: inline-block;
    width: 25px;
    height: 10px;
    background: url(../img/cs.png) no-repeat;
    background-size: 100% 100%;
    margin-left: 8px;
}
/* 行业展会 */
.hyzh>.two-xx>a{
    height: 40vw;
}
.hyzh>.two-xx>a>img{
    height: 40vw;
}
.hyzh>.two-xx>a>p{
    text-align: center;
}
.hyzh-bottom>a{
    width: 100%;
    position: relative;
    margin-bottom: 5px;
}
.hyzh-bottom>a>h1{
    font-size: 16px;
    width: 100%;
    white-space: nowrap;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hyzh-bottom>a>p{
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 25px;
}
.hyzh-bottom>a>span{
    display: inline-block;
    padding: 0px 10px;
    background-color: #fc4b1a;
    color: #fff;
    line-height: 25px;
    float: right;
}
